.weekly-estimate-container {
    display: flex;
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    border: 1px solid #D0D5DD;
    background: #FFF;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.weekly-estimate-container p,
.weekly-estimate p {
    margin: 0;
}

.weekly-estimate-button {
    border: none;
    background: none;
}

.weekly-estimate-container p {
    color: #344054;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    font-family: Montserrat, sans-serif;
}

.weekly-estimate p {
    color: #344054;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    font-family: Montserrat, sans-serif;
}

.weekly-estimate {
    display: flex;
    padding: 8px 10px 8px 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    border: 1px solid transparent;
    background: #FCFCFD;
}

.weekly-estimate:hover {
    border: 1px solid #667085;
    background: #FCFCFD;
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton {
    display: flex;
    padding: 10px 64px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    border-radius: 50px;
    max-width: 238px;
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    font-family: Montserrat, sans-serif;
    cursor: pointer;
    color: #FFF;
    box-shadow:
            0 1px 2px 0 rgba(16,24,40,0.05),
            0 0 0 0 rgba(180,217,205,0);

    transform: scale(1);

    transition:
            box-shadow 0.35s ease,
            background-color 0.35s ease,
            transform 0.35s cubic-bezier(.22, 1, .36, 1);
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.quick-apply-button--pop {
    transition:
            box-shadow 0.35s ease,
            background-color 0.35s ease,
            transform 0.35s cubic-bezier(.22,1,.36,1);

    transform: scale(1);
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isNursing {
    border: 1px solid #007A62;
    background: #00AC8A;
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isNursing:hover {
    border: 1px solid #007A62;
    background: #007A62;
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isNursing.quick-apply-button--pop {
    border: 1px solid #007A62;
    background: #00AC8A;
    box-shadow: 0 0 0 4px rgba(180, 217, 205, 0.35);
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isNursing.quick-apply-button--pop:hover {
    border: 1px solid #007A62;
    background: #007A62;
    box-shadow: 0 0 0 4px rgba(180, 217, 205, 0.35);
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isAllied {
    border-radius: 50px;
    border: 1px solid #0D3284;
    background: #1247BA;
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isAllied:hover {
    border: 1px solid #0D3284;
    background: #0D3284;
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isAllied.quick-apply-button--pop {
    border: 1px solid #0F3A98;
    background: #1247BA;
    box-shadow: 0 0 0 4px rgba(18, 71, 186, 0.24);
}

.single-job.job-details-cta-single-job .job-details-cta-footer-container .quickApplyButton.isAllied.quick-apply-button--pop:hover {
    border: 1px solid #0D3284;
    background: #0D3284;
    box-shadow: 0 0 0 4px rgba(18, 71, 186, 0.24);
}

.job-details-cta-footer-container {
    display: none;
}

.job-details-cta-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 36px;
    max-width: 450px;
}

@media (max-width: 1199px) {
    .job-details-cta-footer-container {
        display: flex;
        align-items: center;
        position: fixed;
        bottom: 0;
        background: white;
        padding: 12px;
        width: 100%;
        z-index: 1;
        box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.05);
    }
}
